How to install node-leaflet-formbuilder on Debian Unstable (Sid)